Bug 108598 - Documentation enhancement suggestion - rendering pipeline.
Documentation enhancement suggestion - rendering pipeline.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise CMS
Classification: Retired
Component: documentation (Show other bugs)
nightly
All Linux
low Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
http://rhea.redhat.com/documentation/...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 10:49 EST by Scott Parnell
Modified: 2007-03-27 00:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-05 13:56:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Simple sequence diagram for rendering pipeline. (39.15 KB, image/png)
2003-10-30 13:23 EST, Scott Parnell
no flags Details

  None (edit)
Description Scott Parnell 2003-10-30 10:49:28 EST
Description of problem:

If/when this document is updated for 6.x, I think that a UML sequence diagram
would be very useful when describing the rendering pipeline. I ended up
sketching one for myself since the prose wasn't easy enough to follow on its own.
Comment 1 Vadim Nasardinov 2003-10-30 11:17:40 EST
Can you attach your sketch to this ticket?
Comment 2 Scott Parnell 2003-10-30 13:23:43 EST
Created attachment 95612 [details]
Simple sequence diagram for rendering pipeline.

The sketch as requested. This may not be completely accurate, but was enough to
help me see what was going on. Sorry I can't provide a better file format(XMI),
but the version of argoUML I'm using can't do sequence diagrams.
Comment 3 Jon Orris 2006-09-05 13:56:54 EDT
Closing old tickets



Note You need to log in before you can comment on or make changes to this bug.